/* lebensklang g&auml;stebuch gb.css */

div#important1 {display:none;}

/* neuen eintrag schreiben - eintragschreiben */
body.schreibmal div#self-service-lite a.eintragschreiben {
 display:block;
 margin:15px 0 25px 0; 
 padding:2px 0 2px 10px; 
 font-weight:bold; 
 text-decoration:none;
 font-size:1.1em;
 color:#fff;
 background-color:#8c8a83;
 border:1px solid #8c8a83;
 }
#self-service-lite a.eintragschreiben b {/* text von eintragbutton */
 margin-left:10px;
}
#self-service-lite a.eintragschreiben:hover {
 color:#f44600; 
 background-color:#fff;
 }
/* gesamter eintrag - gb, gbvorschau */
#self-service-lite div.gb {
 width:395px; 
 margin:20px 0 10px 0;
 padding:0;
 border-left:1px solid #ececec;
 }
#self-service-lite div.gbvorschau {
 margin:40px 0 0 0; 
 border-bottom:1px solid #cdc1b7; 
 padding:0 0 40px 0;
 }

/* gesamtes eintrager-div - gb-author */
#self-service-lite div.gb-author {
 background-image:url(../images/transparent.png);
 height:19px;
 padding:7px 0 0 0;
 }
/* p f&uuml;r name - gb-author-left */
#self-service-lite p.gb-author-left {
 float:left;
 margin:0;
 font-weight:bold;
 padding:0 0 0 10px;
 } 

/* ort, datum und uhrzeit - gb-author-right */
#self-service-lite p.gb-author-right {
 float:right; 
 font-size:0.9em;
 margin:0;
 padding:0;
 }

#self-service-lite p.gb-author-right a.gbhome {/* home-link */
 display:block;
 float:left;
 width:29px;
 height:17px;
 background:url(../images/homeicon.gif) no-repeat 0 0;
 text-decoration:none;
 margin-right:2px;
 }
#self-service-lite p.gb-author-right a.gbhome:hover {
 background-position:0 -24px;
 }
#self-service-lite p.gb-author-right a.gbemail {/* email-button */
 display:block;
 float:left;
 width:29px;
 height:17px;
 background:url(../images/emailicon.gif) no-repeat 0 0;
 text-decoration:none;
 }
#self-service-lite p.gb-author-right a.gbemail:hover {
 background-position:0 -24px;
 }
/* div mit eigentlichem eintrag - gb-entry */
#self-service-lite div.gb-entry {
 clear:both; 
 padding:8px 15px 15px 12px; 
 border-top:1px solid #ececec;
 margin:0;
 background:url(../images/gb_entry_bgrnd.jpg) repeat-y;
 }
/* kommentar - comment */
#self-service-lite p.comment {
 padding:15px 0 0 5px;
 color:#f44600;
 margin:10px 0 0 0;
 border-top:1px solid #ececec;
 } 
#inhalt p.comment a {
 color:#f44600;

 }
/* bl&auml;ttern links - gb-admin-buttons, blaettern */
#self-service-lite .gb-admin-buttons {
 text-align:right;
 }
#self-service-lite p.blaettern {
 clear:both;
 display:block;  
 margin:30px 0 20px 0;
 padding-top:10px;
 border-top:1px solid #ececec;
 font-size:1.2em;
 }
#self-service-lite p.blaettern span.caution {
 color:#000;
 font-weight:bold;
 color:#f44600;
 }
/* fehlermeldung, vorschau - caution */
#self-service-lite h3 {
 margin:20px 0 0 0;
 font-size:1.3em;
}
#self-service-lite p.caution {
 color:#000; 
 font-weight:bold; 
 border-bottom:1px solid #999; 
 margin:0 0 0 30px;
 } 
#self-service-lite p.fehlermeldung {
 margin:0 0 0 30px;
 padding:0;
 background:#ccc;
 }
/* admin-link - gbadmin */
#self-service-lite a.gbadmin {
 clear:both;
 display:block; 
 width:20px; 
 height:20px; 
 cursor:default;
 /*background-color:#f00;*/
 }

/* formular - eintragform */
#self-service-lite #eintragform { /* gesamtes formular */
 margin:20px 20px 0 0;
 }
/* input-bezeichnungen */
#self-service-lite #eintragform b {
 display:block; 
 font-weight:normal;
 } 
/* textfelder */
#self-service-lite #eintragform input {
 width:380px; 
 background-color:#fff; 
 font-family:Verdana,Arial,Helvetica,sans-serif; 
 font-size:1em; 
 color:#000; 
 border-width:1px; 
 border-style:solid; 
 border-color:#000; 
 margin:0 0 5px 0; 
 padding:2px 0 2px 3px;
 }
#self-service-lite #eintragform input:focus {
 border-color:#ac300a;
 }
/* textfeld kommentar - subbutton */
#self-service-lite #eintragform textarea {
  width:380px; 
		height:200px; 
		margin:0 0 10px 0; 
		font-family:Verdana,Arial,Helvetica,sans-serif; 
		font-size:12px; 
		color:#000; 
		border-width:1px;
  border-style:solid;
		border-color:#000; 
		background-color:#fff; 
		padding:2px 0 2px 3px;
 }
#self-service-lite #eintragform textarea:focus {
 border-color:#ac300a;
 }
/* abschicken und vorschau-button */
#self-service-lite #eintragform .subbutton {
 width:120px; 
 border:1px solid #000;
 background:#fff; 
 font-weight:bold; 
 padding:1px 0 1px 0; 
 color:#000;
 }
/* 

#self-service-lite .disclaimer {display:block; margin:15px 0 0 0; font-size:11px; text-align:left;}

